| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DAlbumInfo Class Reference

## Public Member Functions
| DAlbumInfo (const DInfoInterface::DInfoMap &)
QString | albumPath () const
QString | caption () const
QDate | date () const
QString | path () const
QString | title () const